{
  "verseBefore": "Tức thì, tôi ở trong Thánh Linh, và xem kìa, có một ngai được đặt trên trời, và ai đó đang ngồi trên ngai.",
  "verseAfter": "Vơơ hloay, gô măn đom Yaak Plêêk, ji 'yo hơq, e muuyq naai jah xôq tol plêêk, ji kơyq nưq đong 'ngôôy tol ngaai.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-10-04T02:32:05.762Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
